{
  pkgs,
  scope,
  ...
}:
with pkgs;
scope "apps" {
  officeSuite = libreoffice;
  mailClient = thunderbird;
  noteTaking = obsidian;
  ebookReader = foliate;
  pdfReader = zathura;
  calculator = mate.mate-calc;
}
